:host {
    /* display: contents; */
    width: 100%;
}
.ghost-box {
    width: 100%;
    -webkit-animation: flash 1s ease infinite;
    animation: flash .5s ease infinite alternate;
}
@-webkit-keyframes flash {
    0%{background-color: rgba(0,0,0,0.02)}
    100%{background-color: rgba(0,0,0,0.05)}
}
@keyframes flash {
    0%{background-color: rgba(0,0,0,0.02)}
    100%{background-color: rgba(0,0,0,0.05)}
}